/* css */

/* 加重 */


* {
  margin: 0px auto;
  font-family: "Microsoft YaHei";
}

body {
  min-width: 1000px;
  overflow-x: hidden;
}

.clearfloat:after {
  clear: both;
  display: block;
  content: "";
}

.clearfix:after {
  clear: both;
  display: block;
  content: "";
}


li {
  list-style: none;
}

img {
  border: none;
}

ul,
ul li,
dl,
dl dt,
dl dd,
ol,
ol li {
  margin: 0;
  padding: 0;
}

input {
  outline: none;
}

button {
  outline: none;
}

::focus {
  outline: none;
}

/*for IE*/
::-moz-focus-inner {
  border-color: transparent;
}

/*for mozilla*/

span:focus {
  outline: none;
}

.zg_cover {
  position: absolute;
  top: 0%;
  left: 0%;
  display: none;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  z-index: 999;
}

/* 表格 */

.table {
  width: 1000px;
  font-size: 18px;
  text-align: center;
  border-collapse: separate;
  border-spacing: 0;
  border: 2px #7F191E;
  box-sizing: border-box;
  padding-top: 40px;
}


.table th {
  height: 59px;
  background: #C00703;
  color: #fff;
  border-left: 1px solid #EEEEEE;


}

.table td {
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #333;
  line-height: 20px;
  padding: 25px 10px;
  background: #fff;
}


.table th:first-child {
  border-radius: 20px 0 0px 0px;
}


.table th:last-child {
  border-radius: 0 20px 0px 0px;
}



.table tr td {
  border-right: 1px solid #EEEEEE;
  border-bottom: 1px solid #EEEEEE;
}

.table tr td:first-child {
  border-left: 1px solid #EEEEEE;

}

.table td:first-child {
  border-right: 1px solid #EEEEEE;
}

.table tr:first-child th:first-child {}

.table td a {
  display: block;
  width: 113px;
  height: 31px;
  background: linear-gradient(0deg, #E10019, #FF3D53);
  border-radius: 16px;
  animation: scaleDraw 2s ease-in-out infinite;
}

.th1 {
  width: 17%;
}

.th2 {
  width: 10%;
}

.th3 {
  width: 30%;
}

.th4 {
  width: 10%;
}

.th5 {
  width: 10%;
}

/* 表格加重 */

.table span {
  color: #F60201;
}

.table a {
  display: block;
  width: 101px;
  height: 33px;
  line-height: 30px;
  background: url('../images/p1_btn.png');
  border-radius: 11px;
  color: #fff;
  margin-top: 5px;
  font-size: 14px;
}

.table a:hover {
  color: #FFEB46;
  text-decoration: underline;
}

.table img {
  cursor: pointer;
  animation: 0.8s linear 0s infinite alternate none running banWave;
}



@-webkit-keyframes banWave {
  0% {
    -webkit-transform: scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1.1);
  }
}

@-moz-keyframes banWave {
  0% {
    -moz-transform: scale(1);
    opacity: 1;
  }

  100% {
    -moz-transform: scale(1.1);
  }
}

@-ms-keyframes banWave {
  0% {
    -ms-transform: scale(1);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(1.1);
  }
}

@-o-keyframes banWave {
  0% {
    -o-transform: scale(1);
    opacity: 1;
  }

  100% {
    -o-transform: scale(1.1);
  }
}

@keyframes banWave {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(1.1);
  }
}




h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

a {
  color: black;
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.fl {
  float: left
}

.fr {
  float: right;
}

.m {
  margin: 0 auto;
}

.m10 {
  margin-top: 10px;
}

.df {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* scrollBar */

div::-webkit-scrollbar {
  width: 5px;
  height: 10px;
}

div::-webkit-scrollbar-track {
  background: #777;
  border-radius: 2px;
}

div::-webkit-scrollbar-thumb {
  background: #CA2A2A;
  border-radius: 10px;
}

div::-webkit-scrollbar-thumb:hover {
  background: #333;
}

div::-webkit-scrollbar-corner {
  background: gray;
}

.top_all {
  width: 100%;
  min-width: 1000px;
  height: 62px;
  background: #fff;
}

.top_all li {
  height: 62px;
  line-height: 66px;
}

.left {
  float: left;
}

.left li.first {
  width: 170px;
  line-height: 54px;
}

.left li {
  width: 170px;
  float: left;
  text-align: center;
  color: #333;
}

.left li a {
  padding-right: 5px;
  color: #333;
}

.right {
  float: right;
  color: #333;
}

.right li {
  float: left;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}

.right li img {
  padding-right: 8px;
  margin-top: -4px;
}

.hda {
  width: 100%;
  min-width: 1000px;
  margin: 0 auto;
  background-color: #eee;
}

.hda-m {
  width: 1000px;
  margin: 0 auto;
}

.zg_foot {
  padding: 20px 0 0;
}

.zg_foot_nr {
  width: 1000px;
  text-align: center;
  margin: 0 auto;
}

/* banner */
.banner {
  width: 100%;
  min-width: 1000px;
  overflow-x: hidden;
}


.b1 {
  background: url(../images/banner.jpg) no-repeat center top;
  height: 774px;
  top: 0px;
  overflow-x: hidden;

}



.bar_con {
  width: 1000px;
  margin: 0 auto;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0px;


}

.tit {
  position: absolute;
  top: 0;
  left: 0;
}

.tit01 {
  left: -5px;
  top: 185px;
}

.tit02 {
  left: 50px;
  top: 460px;
}

.zg_xf {
  position: fixed;
  left: 50%;
  top: 50%;
  width: 300px;
  background: #fff;
  padding: 20px;
  border: 1px solid #aeaeae;
  margin: -106px 0 0 -151px;
  z-index: 9999;
  display: none;
}

.zg_xf span {
  display: inline-block;
  *display: inline;
  zoom: 1;
  background: #ddd;
  line-height: 30px;
  padding: 0 5px;
  font-weight: bold;
  float: left;
  margin-right: 10px;
}

.zg_xf a {
  display: inline-block;
  *display: inline;
  zoom: 1;
  float: left;
  line-height: 30px;
  width: 59px;
  text-align: center;
}

.zg_xf a:hover {
  background: #ddd;
}

.zg_xf em {
  display: block;
  width: 30px;
  height: 30px;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
  line-height: 10px;
  font: bold 18px/30px Arial, Helvetica, sans-serif;
  cursor: pointer;
}

@media(max-width: 1000px) {

  .cont1,
  .cont2 {
    position: relative;
    left: -28px;
  }
}

/* footer  go*/
.index-adder {
  width: 100%;
  min-width: 1000px;
  position: relative;
  z-index: 198;
  height: 706px;
}

.foot {
  width: 100%;
  min-width: 1000px;
  text-align: center;
  padding: 15px 0 30px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  background-color: #333;
}

.foot a {
  color: #fff;
  display: inline-block;
}

/* footer end */
.p4_box {
  width: 100%;
  height: 598px;
  background: url('http://www.offcn.com/zg/2021mkszpk/images/p4_bg.jpg') center #fbbb21;
}

.w {
  width: 1000px;
  height: 555px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 50px;
}